/* CONTENIDO contacto */
.content .referencias {
    display: flex;
    justify-content: space-between;
    background-color: var(--primary50);
    color: var(--primary500);
    padding: 10px 40px 20px 40px;
    position: relative;
}
.content .referencias .vector-referencias {
    position: absolute;
    left: 0;
    top: -63px;
    width: 100%;
}
.content .referencias .vector-referencias img {
    width: 100%;
}

/* CONTENIDO contacto referencias */
.content .referencias .contactos h2 {
    color: var(--secundary700);
}
.content .referencias .contactos ul {list-style: none;}
.content .referencias .contactos li {
    display: flex;
    align-items: center;
    gap: 10px;
    margin: 5px 0;
}
.content .referencias .contactos li img {
    width: 20px;
    height: 20px;
}

/* CONTENIDO contacto logo */
.content .referencias .group {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 10px;
}
.content .referencias .group .logo {
    width: 50px;
    height: 50px;
}
.content .referencias .group .logo img {
    width: 100%;
    height: 100%;
    border-radius: 50%;
}
.content .referencias .group .siguenos {
    display: flex;
    flex-direction: column;
    gap: 5px;
}
.content .referencias .group .siguenos .redes {
    display: flex;
    justify-content: space-around;
}
.content .referencias .group .siguenos .redes a {
    display: inline-block;
    width: 20px;
    height: 20px;
}
.content .referencias .group .siguenos img {
    width: 100%;
    height: 100%;
}